import Navbar from './components/navbar/navbar'

export default function App() {
  return (
    <>
      <Navbar />
      <h1 className="text-5xl">"Hello World!"</h1>
      <p>OPPPAAAAA FUNCIONOU!</p>
    </>
  )
}
